EDIT - feature request #7774

Show description source for description elements
09/20/2018 07:54 AM - Patrick Plitzner

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.15

Severity: normal

Description

In the details view the list of sources of description elements should contain the source of the description but it should be
disabled/greyed out.

Note: The description source should not be added to the description element model-wise

Related issues:

Related to EDIT - feature request #1847: Apply description sources (reference... Rejected
Related to EDIT - feature request #4129: Allow filtering by OriginalSourceType New
Related to EDIT - bug #9821: Description sources shown for description elemen... Closed

Associated revisions

Revision 532ef360 - 05/27/2020 12:13 PM - Katja Luther

fix #7774: show description source in details view of description element

History

#1 - 09/20/2018 07:54 AM - Patrick Plitzner

- Related to feature request #1847: Apply description sources (references) for a DescriptionBase to all included description elements added

#2 - 09/20/2018 07:56 AM - Patrick Plitzner

- Description updated

#3 - 09/20/2018 09:13 AM - Katja Luther
- Related to feature request #4129: Allow filtering by OriginalSource Type added

#4 - 12/03/2019 01:20 PM - Katja Luther

- Assignee changed from Patrick Plitzner to Katja Luther

#5 - 12/03/2019 01:38 PM - Andreas Miiller
- Tags set to additivity

#6 - 04/21/2020 11:11 AM - Andreas Miiller
- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Release 5.15

Moving to additivity milestone

#7 - 05/27/2020 12:11 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|532ef36053700bf9a053e0bc077797d5859dc0cc.

#8 - 05/27/2020 12:12 PM - Katja Luther

04/20/2024 1/2



https://dev.e-taxonomy.eu/redmine/projects/edit/repository/taxeditor/revisions/532ef36053700bf9a053e0bc077797d5859dc0cc

- Assignee changed from Katja Luther to Andreas Miiller

- Severity changed from normal to blocker

please review

#9 - 05/27/2020 12:13 PM - Katja Luther

- Severity changed from blocker to normal

#10 - 06/03/2020 11:34 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 50 to 100

Works as expected. Nice feature.

#11 - 10/20/2021 12:50 PM - Andreas Miiller

- Related to bug #9821: Description sources shown for description elements should not be editable added
